Better ListView Class Reference |

# BetterListViewElementCollection(TElement).IndexOfKey Method

Get index of element with the specified key.

public virtual int BetterListViewElementCollection(
string key
);

#### Parameters

key
  Search key.

#### Return Value

Index of element with the specified key if found, -1 otherwise.

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace